| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
PhysicalData Struct Reference

`import "types.idl";`

## Public Attributes

Key detail::GUID_s | participant_guid
string | host
string | user
string | process

## Member Data Documentation

## ◆ host

string host

## ◆ participant_guid

Key detail::GUID_s participant_guid

## ◆ process

string process

## ◆ user

string user

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/types.idl